# Interface WeatherReqParams

Request options

interface WeatherReqParams {
maxCount?: number;
startDate?: string;
}

- Defined in weatherapi.ts:181

##### Index

### Properties

maxCount?
startDate?

## Properties

### `Optional` maxCount

maxCount?: number

Maximum number of records to return

- Defined in weatherapi.ts:182

### `Optional` startDate

startDate?: string

Start date of forecast / observation data (format: YYYY-MM-DD)

- Defined in weatherapi.ts:183